Bug 737116 - [NVCF] No acceleration on GeForce GTX550Ti
Summary: [NVCF] No acceleration on GeForce GTX550Ti
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 16
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-09 16:30 UTC by tawakiy
Modified: 2013-02-13 12:43 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 12:43:01 UTC


Attachments (Terms of Use)

Description tawakiy 2011-09-09 16:30:34 UTC
Description of problem:
No acceleration available using Kernel and latest Nouveau driver from Fedora 16. As a result Gnome 3 starts in Fallback mode.

Version-Release number of selected component (if applicable):
kernel.x86_64-3.1.0-rc4.fc16.x86_64
xorg-x11-drv-nouveau-1:0.0.16-27.20110720gitb806e3f.fc17.x86_64

How reproducible:
Every boot.

Steps to Reproduce:
1. Set up GeForce GTX550Ti into PC.
2. Install latest kernel and Nouveau driver.
3. Reboot.
4. Log into Gnome 3.
  
Actual results:
Gnome 3 starts in Fallback mode.

Expected results:
Gnome Shell to be started.

Additional info:
With Kernel and Nouveau from Nouveau git repository everything works fine.

Comment 1 Ben Skeggs 2011-09-10 01:20:58 UTC
Thanks, I know about this issue and will be updating the F16 kernel once I get back from PTO.

Comment 2 Fedora End Of Life 2013-01-16 12:26:22 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora End Of Life 2013-02-13 12:43:04 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.